/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
	* 
	{
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	} /* box sizing */

	html
	{
		height: 100%;
	}
	
	body
	{
		background: 
		url(../../../images/bg-main-1.png),
		#f8f6ec;
		height: 100%;
	}
	
	#wrap {min-height: 100%;}

	.band.content a, a:visited { color: #cc6b47; text-decoration: none; outline: 0; }
	.band.content a:hover, a:focus { color: #ee4808; }
	.band.content p a, p a:visited { line-height: inherit; }
	
	header h1
	{
		text-align: center;
		font-size: 60px; 
		line-height: 70px; 
		margin-top: 20px;
		margin-bottom: 30px;
	}
	
	header h2
	{
		font-size: 17px;
		line-height: 24px;
		text-align: center;
		margin-top: -10px;
		margin-bottom: 30px;
	}
	
	header a, a:hover, a:visited
	{
		text-decoration: none;
		color: #181818;
	}
	
	nav.primary ul,
	nav.primary ul li
	{
		margin: 0px;
		
	}

	nav.primary ul li
	{	
		position: relative;
		display: inline;
	
	}
	
	nav.primary ul li a
	{
		display: inline-block;
		font-size: 21px;
		line-height: 50px;
		color: #f4edd3;
		font-weight: bold;
		text-decoration: none;
		/*letter-spacing: 0.08em;*/
		
	}

	nav.primary ul li a.verso-link {
		color: #cc6b47
	}
	
		nav.primary ul li a:hover
	{

		color: #f8f6ec;
	}

	nav.primary ul li a.verso-link:hover {
		color: #ee4808;
	}
	
	#search
	{
		/*background: #fff url(../../../images/search-icon.png) no-repeat 18px center;*/
		width: 270px;
		padding: 6px 4px 6px 6px;
		float: left;
	
	}
	
	#searchsubmit
	{
		float: left;
		margin-right: 0px;
		margin-left: 0px;
		padding: 6px 4px 6px 6px;
		display: block;
		text-indent: -99999px; 
		width: 30px; 
		height: 30px; 
		background: url(../../../images/search-icon.png) no-repeat center,
					url(../../../images/bg-nav.png);
	}
	
	input[type=search] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	font-family: inherit;
	}
	input::-webkit-search-decoration,
	input::-webkit-search-cancel-button {
	display: none;
	}
	
	#form-message 
	{
		height: 140px;
		width: 75%;	
	}
	
	
	img.centered
	{
	display: block;
	margin-left: auto;
	margin-right: auto;
	}
	
	.band.top
	{	
		background: 
		url(../../../images/bg-header.png),
		#F4EDD3;
	}
	
	.band.nav
	{	
		background: 
		url(../../../images/stitch-top.png) repeat-x left top,
		url(../../../images/stitch-bot.png) repeat-x left bottom,
		url(../../../images/bg-nav.png),
		#F4EDD3;
	}
	
	
	.band.content
	{	
		padding-top: 28px;
		padding-bottom: 105px; /*same as footer height*/ 
	}
	
	.band.bottom 
	{	
		position: relative;
		padding: 28px 0 8px 0;
		font-size: 14px;
		background: 
		url(../../../images/stitch-top-bot.png) repeat-x left top,
		url(../../../images/bg-footer.png),
		#BBB082;
		margin-top: -77px; /* negative value of footer height */
		height: 77px;
		clear:both;
	}
	
	/*Sticky Footer Opera Fix*/
	body:before {/* thanks to Maleika (Kohoutec)*/
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/* thank you Erik J - negate effect of float*/
	}

	.img.border
	{
		border: solid 2px #181818;
	}
	
	.img.grey-border
	{
		border: solid 2px #434343;
	}
	
	.img.white-border
	{
		border: solid 2px #fff;
	}
	
	.img.white-border-big
	{
		border: solid 4px #fff;
	}
	
	.img.box-shadow
	{
		box-shadow: 0 1px 4px rgba(0,0,0,.2); 
		-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
		-moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
		-o-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
		margin-bottom: 16px;
	}
	
	.img.icon
	{
		margin-right: 8px;
	}
	
	.tab-indent
	{
		margin-left: 40px;
	}

/* #Typography
================================================== */

	body
	{
		font: 14px/21px "Droid Sans", Helvetica, Arial, sans-serif;
		color: #444;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
	}
	 
	h1, h2, h3, h4, h5, h6
	{
		color: #181818;
		font-family: "Droid Serif", "Georgia", "Times New Roman", serif;
		font-weight: normal;
	}


/* #Page Styles
================================================== */

	.book-link:hover {
	text-decoration: underline; 
	}
	.book-link:focus {
	text-decoration: underline; 
	}
	.book-link:active {
	text-decoration: underline; 
	}
	
	.band.books.one
	{
		padding-top: 21px;
	}
	
	.book
	{
		text-align: center;
		height: 495px;
		padding-bottom: 146px;
	}
	
	.book h3
	{
		font-size: 17px;
		line-height: 24px; 
		margin-top: -10px;
	}
	
	.book h4
	{
		font-size: 14px; line-height: 21px; 
	}
	
	p.page
	{
		font-size: 17px;
		line-height: 24px;
	}
	
	img.article
	{
		float: left;
		margin-right: 26px;
	}
	
	#side-column
	{
		float: right;
	}
	
	#search-column
	{
		float: right;
	}
	
	#side-column img
	{
		border: 4px solid #fff;
		box-shadow: 0 1px 4px rgba(0,0,0,.2); 
		-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
		-moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
		-o-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
		margin-bottom: 16px;
	}
	
	#mail
	{
		margin-top: 46px;
	}
	
	.wp-nav-left
	{
		width: 292px;
		float: left;
	}
	
	.wp-nav-right
	{
		text-align: right;
		width: 292px;
		float: right;
	}

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
	

	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
			nav.primary ul li a
			{
				font-size: 21px;
				line-height: 50px;
				margin-left: -5px;
			}
			
			#search
			{
				width: 206px;
			}
			
			.wp-nav-left
			{
				width: 220px;
			}
			
			.wp-nav-right
			{
				width: 220px;
			}

	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) 
	{
			header h1
			{
				font-size: 49px;
				line-height: 60px; 
				margin-top: 20px;
			}
		
			header h2
			{
				font-size: 14px;
				line-height: 21px;
				text-align: center;
				margin-top: -10px;
				margin-bottom: 30px;
			}

			nav.primary ul li a
			{
				font-size: 16px;
				line-height: 50px;
				margin-left: 13px; 
			}
			
			#search
			{
				width: 390px;
			}
			
			#portrait-module
			{

				float: left;
				width: 181px;
			}
			
			#side-module
			{
				float: right;
				width: 200px;
			}
			
				
			.video-container {
				position: relative;
				padding-bottom: 56.25%;
				padding-top: 30px;
				height: 0;
				overflow: hidden;
			}
			
			.video-container iframe,
			.video-container object,
			.video-container embed 
			{     
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
			}
			
			.tab-indent
			{
				margin-left: 20px;
			}
			
			input.mobile-input
			{
				width: 420px;
			}
			
			textarea#form-message.mobile-input
			{
				width: 420px;
			}
			
			#mail
			{
				margin-top: 14px;
			}
			
			.book
			{
				height: 414px;
				padding-bottom: 146px;
			}
			
			.wp-nav-left
			{
				width: 220px;
			}
			
			.wp-nav-right
			{
				width: 220px;
			}
			
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
			.wp-nav-left
			{
				width: 160px;
				margin-bottom: 14px;
			}
			
			.wp-nav-right
			{
				width: 160px;
				margin-bottom: 14px;
			}
	
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
			header h1
			{
				font-size: 35px;
				line-height: 40px; 
				margin-top: 20px;
			}
			
			header h2
			{
				font-size: 13px;
				line-height: 21px;
				text-align: center;
				margin-top: -13px;
				margin-bottom: 20px;
			}
	
	
			nav.primary ul li a
			{
				font-size: 14px;
				line-height: 50px;
				margin-left: 3px;
				font-weight: 500;
			}
			
				
			footer.container.first-credit p 
			{
				font-size: 11px;
			}
			
			#portrait-module
			{
				clear: both;
				width: 300px;
				/*margin-right: 150px;*/
			}
			
			#side-module
			{
				float:left;
				width: 300px;
				margin-left: 14px;
			}
			
			#search
			{
				width: 270px;
			}
			
				
			.video-container {
				position: relative;
				padding-bottom: 56.25%;
				padding-top: 30px;
				height: 0;
				overflow: hidden;
			}
			
			.video-container iframe,
			.video-container object,
			.video-container embed 
			{     
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
			}
			
			.tab-indent
			{
				margin-left: 0px;
			}
			
			p.lead.mobile-contact
			{
				font-size: 14px;
				line-height: 21px;
			}
			
			input.mobile-input
			{
				width: 300px;
			}
			
			textarea#form-message.mobile-input
			{
				width: 300px;
			}
			
			.wp-nav-left
			{
				width: 100px;
				margin-bottom: 14px;
			}
			
			.wp-nav-right
			{
				width: 100px;
				margin-bottom: 14px;
			}
			
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),n
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/